/* Global */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700);
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	color: #0d0d0d;
	background-color:#303030;
}
img {
	width: auto/9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
a:link {
	color: #a6a6a6;
	text-decoration: none;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
}
a:hover {
	color: #000;
	text-decoration: none;
}






/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	z-index:100;
}
.menu .container{
	max-width:1280px;
	background-color:#000;
	margin:0 auto;
}
#logo {
	text-align: center;
	margin: 10px 0;
	float:left;
	/*width: 23.5%;*/
}
#logo img{
	width:387px;
}
#nav {
	text-align: right;
	margin: 18px 0 0 0;
	float:right;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
	font-size:18px;
}
.navigation li:first-child{
	margin-left:0;
}
.navigation li{
	float: left;
	padding:0 0 0 40px;
	color:#ccc;
}
.navigation li:hover{
	cursor:pointer;
	color: #fff;
}
.mail{
	background:none;
	padding:0px 10px;
	display:inline-block;
}
.mail:hover{
	background:#000;
	color:#fff;
}
/*
.navigation .active{
	cursor:pointer;
	color: #f68f67;
	font-weight:bold;
}
*/

#pageWrap{
	max-width:1280px; 
	margin:0 auto; 
	box-shadow:0 0 20px #000
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
.half{
	width:46%;
}
.clr{
	clear:both;
}
.center{
	text-align:center;
}
/* General Slides */ 
.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
}

p{
	line-height:30px;
	font-size:18px;
}

/* Slide 0 */ 
#slide0 .container {
	max-height:644px;
	padding-top:62px;
}
/* Slide 1 */ 
/*
#slide1 .container {
	padding-top:63px;
	background:#fff;
}
#slide1 .container img{
	max-width:100%;
}
#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
*/
#slide2 #theJourney, #slide3 .container, #slide4 .container #personality, #slide5 .container{
	padding:64px 0;
}
.menu .container .wrap, #slide2 .container .wrap, #slide3 .container .wrap, #slide4 .container .wrap, #slide5 .container .wrap, #slide6 .container .wrap{
	padding-left:40px;
	padding-right:40px;
}
#slide3 h2, #slide4 h2, #slide5 h2   {
	font-size: 3.1em;
	line-height: normal;
	font-weight: 300;
}
#slide2 #theJourney, #slide4 #personality{
	background:url(../images/base-line.gif) no-repeat 50% 95%;
}

/* Slide 2 */ 
#slide2 .container{
	background:#fff url(../images/dotted-line.gif) repeat-x top left;
	color:#0d0d0d;
}

#slide2 h1 {
	font-size: 3.7em;
	line-height: normal;
	font-weight: 700;
}
#slide2 h1 span{
	display:block;
	font-weight:300;
	margin-bottom:-30px;
}
#slide2 h3{
	font-size:1.7em;
	font-weight:300;
}

/* Slide 3 */ 
#slide3 .container {
	background:url(../images/grey-taxture.jpg) repeat 0 0;
	color:#c2c2c2;
}

#slide3 .container h2{
	color:#fff;
}
#slide3 .container strong{
	color:#fff;
	font-size:18px;
	font-weight:normal;
}
#slide3 ul{
	margin:0;
	padding:0;
}
#slide3 ul li{
	list-style:none;
	font-size:16px;
	line-height:24px;
	margin-top:30px;
	
}
/* Slide 4 */
#slide4 .container {
	background:#fff url(../images/dotted-line.gif) repeat-x top left;
	color:#000;
}

/* Slide 5 */
#slide5 .container {
	background:#222 url(../images/gallery-bg.jpg) no-repeat center fixed;
	color:#fff;
	max-height:614px;
	overflow:hidden;
}


/* Slide 6 */
#slide6 .container {
	background:#fff url(../images/debut_light.png) repeat 0 0 ;
	padding:64px 0 0 0;
	color:#a6a6a6;
	text-align:center;
}
.social{
	border:1px solid #e8e8e8;
	width:30px;
	height:30px;
	display:inline-block;
}
.facebook{
	background: url(../images/icon-facebook.png) no-repeat center center;
}
.facebook:hover{
	background:#000 url(../images/icon-facebook-hover.png) no-repeat center center;
}
.linkedin{
	background:url(../images/icon-linkedin.png) no-repeat center center;
}
.linkedin:hover{
	background:#000 url(../images/icon-linkedin-hover.png) no-repeat center center;
}
.busineeWebsite{
	background:#000; 
	color:#9f9f9f; 
	border-top:3px solid #313131; 
	border-bottom:3px solid #313131; 
	display:inline-block; 
	padding:0 10px 0 10px; 
	margin:60px 0 0 0;
}
.busineeWebsite img{
	margin:10px 20px;
}
#footer{
	text-align:center; 
	background:#000; 
	padding:40px 0; 
	color:#a6a6a6;
	font-size:12px;
	line-height:20px;
}
#footer a{
	color:#a6a6a6;
}
#footer a:hover{
	color:#fff;
}
nav a#pull {
	display: none;
}

/* Tablet */
@media screen and (max-width: 1100px) {
	menu, ol, ul {
		padding: 0 0 0 0;
	}
	.navigation li{
		padding:0 0 0 10px;
	}
	
}
@media screen and (max-width: 1024px) {

#logo {
	width: 100%;
	text-align: center;
	float:none;
}
.menu .container{
	padding:10px 0;
}
#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
	float:none;
}
.navigation{
	width: 100%;
	float: none;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:20%;
	padding:0;
}
.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:0 0;
}
#slide0{
	padding:50px 0 0 0;
}

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
}

#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1.2em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}

@media screen and (max-width: 600px) {
	.container .wrap, #slide2 .container .wrap, #slide3 .container .wrap, #slide4 .container .wrap, #slide5 .container .wrap, #slide6 .container .wrap {
	padding-left: 20px;
	padding-right: 20px;
}
#slide2 #theJourney, #slide3 .container, #slide4 .container #personality, #slide5 .container {
	padding: 44px 0;
}
	#nav{
		margin:20px 0 0 0
	}
	/*.navigation{
		display:inline-block;
		width:auto;
		margin:0;
	}
	.navigation li{
		width:auto;
		padding:0 5px;
		font-size:16px
	}*/
	nav ul {
		display: none;
		height: auto;
		position:relative;
		z-index:9;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		clear:both;
		color:#fff;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.navigation li{
		width:29%;
		padding:2px 1.5%;
		text-align:left;
	}
	#slide0 {
		padding: 63px 0 0 0;
	}
	#slide2 h1 {
		font-size: 2.5em;
		line-height: 1.4em;
		font-weight: 700;
		margin:0;
	}
	#slide2 h1 span{
		display:inline;
	}
	#theJourney .fleft, #theJourney .fright, #recognitions .fleft, #recognitions .fright, #personality .fleft, #personality .fright{
		float:none; 
		width:100%;
	}
	#slide2 #theJourney, #slide4 #personality {
		background: url(../images/base-line.gif) no-repeat 50% 98%;
	}
	#slide2 h3{
		margin-bottom:20px;
	} 
	#slide3 ul li {
		margin-top:15px;
	}
	#slide3 h2, #slide4 h2, #slide5 h2   {
		font-size: 2.5em;
		line-height: normal;
		font-weight: 300;
	}
	.flex-control-paging{
		display:none;
	}
}


/* Mobile */
@media screen and (max-width: 480px) {
.menu .container .wrap, #slide2 .container .wrap, #slide3 .container .wrap, #slide4 .container .wrap, #slide5 .container .wrap, #slide6 .container .wrap{
	padding-left:10px;
	padding-right:10px;
}
#logo {
	width: 100%;
	text-align: center;
}
#logo img{
	width:280px;
}
nav li {
	font-size:14px;
}
/*

#nav {
	width:100%;
	margin:5px 0;
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:auto;
	font-size:14px;
	padding:2px 5px;
}
*/
#slide0{
	padding:47px 0 0 0;
}
.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:0 0;
}

#slide3 h2, #slide4 h2, #slide5 h2{
	font-size:2.2em;
}
#slide1 h1 {
	line-height: 1.4em;
}
#slide1 h2 {
	line-height: 1.4em;
}
#slide2 h1 {
	line-height: 1.4em;
}
#slide2 h2 {
	line-height: 1.4em;
}
#slide3 h1 {
	line-height: 1.4em;
}
#slide3 h2 {
	line-height: 1.4em;
}
#slide4 h1 {
	line-height: 1.4em;
}
#slide4 h2 {
	line-height: 1.4em;
}
.flex-control-nav{
	display:none;
}
.busineeWebsite p{
	margin:10px 0;
}
.busineeWebsite a{
	display:inline-block;
	width:48%;
}
.busineeWebsite a img{
	width:90%;
	margin:0 5% 10px 5%;
}

}

@media screen and (max-width: 320px) {
	.navigation li{
		width:45%;
		padding:2px 2.5%;
		text-align:left;
	}
}


